import { TestBed } from '@angular/core/testing';

import { PaymentReservationService } from './payment-reservation.service';

describe('PaymentReservationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: PaymentReservationService = TestBed.get(PaymentReservationService);
    expect(service).toBeTruthy();
  });
});
